Subject: Appropriate docking software

From: "Magnus" <[email-masked]>
Date: Tue, 20 Nov 2001 01:23:22 +0100

Dear CCLers,

    I am considering using a docking software to perform docking
calculations between inhibitors obtained through chemical synthesis and the
related protein.
    I have noticed that there are two "main" docking program, respectively
nammed DOCK and AUTODOCK. Being no specialist at all, i would appreciate if
someone could point me the merits and flaws of these two programs and which
one would be the most convenient for simple flexible docking calculations.

    Michel Julien